WordPress.org

Support

Support » Plugins and Hacks » NextScripts: Social Networks Auto-Poster » [Plugin: NextScripts: Social Networks Auto-Poster] Few Checks before Buying

[Plugin: NextScripts: Social Networks Auto-Poster] Few Checks before Buying

  • Hi guys I’m buying the PRO version but I firstly would like to know if the latest version of the Plugin is 3.3.2 compatible and if I will be able to auto-post custom posts like I’m doing with the “WP to Twtiter” plug-in.

    This is the most important thing because I’m actaully publishing (to Twitter and Facebook via Twitter-to-Facebook) job offers posted via the Job Manager plugin.

    As soon you let me know, I’ll buy it.

    p.s. You’re really making a wonderful job.

    http://wordpress.org/extend/plugins/social-networks-auto-poster-facebook-twitter-g/

Viewing 1 replies (of 1 total)
  • Plugin Author NextScripts

    @nextscripts

    Plugin is 3.3.2 compatible although we recommend you to update your WP to the latest version. Plugin also supports custom post types.

    I think the best way to check it is to install the plugin and try it. You don’t need to buy anything for that.

    Pro version adds the ability to post to miultiple accounts as well as support for Google+, Pinterest and Linkedin Company pages. It doesn’t look like you need any of these to try and make sure it is working in your environment.

    If you have any problems, you can always contact us and we will take a look and make it work.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextScripts: Social Networks Auto-Poster] Few Checks before Buying’ is closed to new replies.
Skip to toolbar